#metadata for Fire and Sky
#Sat Jan 16 15:30:18 CET 2016
Suri\ Polomare=0.00298804780876494
Vinyl\ Scratch=0.0
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=0.0
Cloudchaser=0.0
link=http\://pastebin.com/VAG2qGzh
Granny\ Smith=0.0
Night\ Light=0.0
Snips=0.0
title=Fire and Sky
Thunderlane=0.0
Femanon=0.00149402390438247
Apple\ Fritter=0.0
Sunset\ Shimmer=0.0
Trenderhoof=0.0
Gilda=0.0
Flim\ and\ Flam=4.9800796812749E-4
Sweetie\ Belle=0.0
Lyra\ Heartstrings=0.0
Hoity\ Toity=0.0
Snails=0.0
Junebug=0.0
Pogo=0.0
Braeburn=0.0
Nightmare\ Moon=0.00249003984063745
Mane-iac=0.0
Chrysalis=0.0
Soarin=4.9800796812749E-4
Scootaloo=0.0
Lotus=0.0
Little\ League=0.0
Tirek=0.0
Fluttershy=0.0
Derpy=0.0
last_edit=Last edit on\: Thursday 14th of January 2016 03\:01\:51 PM CDT
Filthy\ Rich=0.0034860557768924302
Daring\ Do=0.0
Sapphire\ Shores=0.0
Flash\ Sentry=4.9800796812749E-4
Prim\ hemline=9.9601593625498E-4
Cheese\ Sandwich=0.0
Adagio\ Dazzle=0.0
line_count=2008.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0
Spitfire=0.01743027888446215
Fleur\ De\ Lis=0.0
Eris=4.9800796812749E-4
Cheerilee=0.0
Aria\ Blaze=0.0
Diamond\ Tiara=0.0
Blueblood=0.0
Mayor\ Mare=0.0
clop=0.01743027888446215
Blossomforth=0.0
Starlight\ Glimmer=0.0
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=0.061254980079681276
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=4.9800796812749E-4
Rarity=0.0
Twist=0.00398406374501992
Applejack=4.9800796812749E-4
Fancy\ Pants=0.0034860557768924302
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=0.00249003984063745
Redheart=0.0
Sombra=0.0
Aloe=0.0
Cadance=0.0
Pipsqueak=0.0
Shining\ Armor=0.0
Caramel=0.0
writefag=Lurkernon
Pinkie\ Pie=0.0
Photo\ Finish=0.00199203187250996
Lightning\ Dust=0.00149402390438247
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=0.0
Celestia=0.00298804780876494
Bulk\ Biceps=9.9601593625498E-4
first_edit=Tuesday 8th of December 2015 04\:19\:06 PM CDT
Applebloom=0.0
Roseluck=0.0
Twilight\ Sparkle=4.9800796812749E-4
Luna=9.9601593625498E-4
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.0
